# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = libmemcached-awesome
pkgbase = libmemcached-awesome
pkgver = 1.1.4-2
pkgdesc = C/C++ client library and tools for the memcached server
url = https://awesomized.github.io/libmemcached/
builddate = 1684174314
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 7019087
arch = aarch64
license = BSD
replaces = libmemcached
conflict = libmemcached
provides = libmemcached
depend = gcc-libs
depend = libsasl
depend = libevent
makedepend = cmake
makedepend = memcached
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
